2 5
Contact Author Sign in to rate

Longman Dictionary

35.12MB. Updated 2020-07-14. Only supports Anki 2.1.x.
The author has shared 35 other item(s).

This item is large, and may take some time to download.

Description

This is a temporary upload and will be removed in a few weeks or sooner. How to use: 1. Tools - Longman Dictionary 2. Type a few words separated by a new line 3. Click Import and wait a few minutes. Nickolay <kelciour@gmail.com>

Download

As add-ons are programs downloaded from the internet, they are potentially malicious. You should only download add-ons you trust.

Supported Anki versions:

To download this add-on, please copy and paste the following code into Anki 2.1:

45659852

If you were linked to this page from the internet, please open Anki on your computer, go to the Tools menu and then Add-ons>Browse & Install to paste in the code.

All Anki 2.1.x Add-Ons Contact Author

Reviews

on 1631294159
Nhu lon
on 1614846566
it doesn't work.
please explain more about how to use it.
on 1612902027
Greate! It works, but it would be better if the app could import a certain meaning of a word/ For example raise 2. If a word has a lot of meaning the app downloads ol of them - that's redundant, I think. Thanjs a lot! Well done!
on 1608851980
Works great! The best!
One Problem
Missing files: ⁨68⁩
Unused files: ⁨1⁩

The following files are referenced by cards, but were not found in the media folder:
Missing: ⁨/res/ldoce/images/thumbnails/baseball_hat.jpg⁩
Missing: ⁨/res/ldoce/images/thumbnails/batteries.jpg⁩
Missing: ⁨/res/ldoce/images/thumbnails/beer_bottle.jpg⁩
Missing: ⁨/res/ldoce/images/thumbnails/bite.jpg⁩
on 1607184877
Debug info:
Anki 2.1.35 (84dcaa86) Python 3.8.0 Qt 5.14.2 PyQt 5.14.2
Platform: Windows 10
Flags: frz=True ao=True sv=1
Add-ons, last update check: 2020-12-05 17:58:14

Caught exception:
Traceback (most recent call last):
File "anki\notes.py", line 108, in _fieldOrd
KeyError: 'Id'

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "C:\Users\E5470\AppData\Roaming\Anki2\addons21\45659852\__init__.py", line 162, in onAction
n[k] = v
File "anki\notes.py", line 116, in __setitem__
File "anki\notes.py", line 110, in _fieldOrd
KeyError: 'Id'
on 1605166662
Doesn't work.
on 1602689474
It doesn't work.